{
  "parent": "minecraft:block/cube",
  "textures": {
    "down": "exotelcraft:block/alpha_wooden_planks",
    "east": "exotelcraft:block/alpha_workbench_side",
    "north": "exotelcraft:block/alpha_workbench_front",
    "particle": "exotelcraft:block/alpha_workbench_front",
    "south": "exotelcraft:block/alpha_workbench_side",
    "up": "exotelcraft:block/alpha_workbench_top",
    "west": "exotelcraft:block/alpha_workbench_front"
  }
}